# insert-space(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

insert-space - Insert space(s) into current buffer

## SYNOPSIS

n insert-space

## DESCRIPTION

insert-space inserts n spaces at the current cursor position, moving the cursor position.

## SEE ALSO

insert-string(2), insert-tab(2), insert-newline(2), space-rectangle(3).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>